/*
Theme Name: Bim Child
Author: themes_story
Author URI:  http://themeforest.net/user/themes_story
Theme URI: http://themeforest.net/user/themes_story/portfolio
Template: bim
Description: This is child theme for Bim Theme.
Version: 1.0.1
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: bim-child
Tags: one-column, two-columns, right-sidebar,custom-colors,featured-images
*/
.footer {
	padding-bottom: 0px !important;
	padding-top: 40px !important;
}
.footer-img {
    max-width: 200px !important;
}
.blog-content .img-post {
    background: transparent !important;
}
.wp-caption {
    border: 0px !important;
}
.blog-col-inner {
    background: #fff;
    border-radius: 10px;
    border: 1px solid #e5e5e5 !important;
}
.excerpt-box {
    padding: 30px !important;
}
.blog-link-img {
    background: none !important;
    position: relative;
    z-index: 0;
	transition: none !important;
    --opacity: .3 !important;
	overflow: visible !important;
}
.blog-link-img img {
    border-radius: 50% !important;
	border: 6px solid black !important;
}


.wpcf7-submit {
  border: 1px solid #aaa !important;
}

.wpcf7-submit:hover {
  color: #ffffff;
  border: 1px solid #aaa !important;
  background: #aaa !important;
}
#post-2750 .spc-30 {
    height: 0px; 
}
#post-2750 .elementor-widget-container .entry-title{
	visibility: visible;
}
.contact-style2 form input {
    padding-right: 40px; 
}

.excerpt-box a {
    width: 100%;
    height: 100%;
	display: block;
	--text-align: center;
}
.post img {
    max-width: 500px;
    max-height: 500px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.entry-title{visibility: hidden;
	height: 0px !important;
	
}
 .blog-post .post-detail, .comment-respond,#post-2750 .entry-title,#post-2947 .entry-title, .footer p, .post-bottom .tags-bottom  {
	visibility: hidden;
	height: 0px !important;
}
.post-meta li i, .post-meta li a {
	visibility: hidden;
}
.elementor-kit-2660 img {
     box-shadow:0px 0px 0px 0px rgba(0,0,0,0.0) !important; 
}
@media screen and (max-width: 820px) {
	body:not(.rtl) .elementor-2947 .elementor-element.elementor-element-5d88b03 {
   	 left: 0px;
   	 position: absolute;
	}
	.apply-header .logo1 {
      max-height: 25px !important;
	  height: default !important;
    }
	.post img {
      max-width: 300px;
      max-height: 300px;
      margin-left: auto;
      margin-right: auto;
      display: block;
    }
}